## rtap 0.5-1

=== debian/changelog ===
rtap (0.5-1) stable; urgency=low

  First Release

 -- Opax Amazih <opax.gm@gmail.com>  Fri, 23 Sep 2011 19:41:11 +0000
