=== debian/control ===
Source: rtap
Section: user/navigation
Priority: extra
Maintainer: Opax Amazih <opax.gm@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: rtap
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-mobility-location, python2.5-mobility-bearer
Description: Mobile friendly routing through Metro/RER network in Paris... It's optimized for the N900 and fingers. [it's in French] 
  Petite app de calcul de chemin dans le réseau Metro/RER à Paris. Optimisé pour le n900 et les doigts 
  Doubleclick to select a station. 
  Double click on the "power button" to launch gps-localisation. 
  Long press to center on the gps-position.
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlz
 AAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAXqSURB
 VGiBzZlriFVVFMd/93p8zMsMZmoUNXWc1MyylMzSIApLDUoi+iQWCIJE0aeIIiizD2H1paAIewhJ
 0JcKCQszGdJAxwelaeHYhE1MjjqT452H48y/D+ucmXPPnHse994h/7A55+zn+u+99tpr7ZORRBGo
 B5YDS4ElQB1QAUzypQpgAjAA9AG97tN77wSOAs3AQeBMMYIgKU1aJOlFSb0qP3ZLWpZSnsQE7pL0
 7RgIHYYvJDUkJZBRvAq9CryScEH/BX4E9rlPMPWqA2ox1VsL3BzTTw54DNgTO2IEu/GSPk0xc69L
 Gpdw5pZLel9SZ0R/fZLWxfVVqGCypD0xAu+QdMx9v5RQ8GCaJGlDBJGrktanJTBB0t4IwdslrXbr
 3u/mdRZJwEsNko5HkHg0KYGMpJ0Rwn8lqc5Xf7KvLPHGiyDRXWDcHpnaxRLYVqCDAUmbCwx80a3z
 ZIkEkPRCgfEl6bykeVEEVhRoeEnSqohBD7v1tpWBwMIIApLUIqna3ybrM0hvhBipNmAl8F2EIfvD
 fS6NNXnxmBtTPgd4Ky/HZbIkhO1lSQsSzJqndt0y05t21mdK2ig7wLpiVsDDw157x+WxJoTtJuBk
 glm74D6rgfuA72PqXwfcCzwErALmJxgjiA+BWcCgg52OLwUq/A58lrAzx/f+CPkEHGARsMyX5gOZ
 1CLnYzpwN7DfwbzKiYEKLSk6u8P3vh44j7kNnqdaUbycw+gBKgN5a4D9SNoaomPdkmbE6G6NpC0y
 EzuWOCOpSlJTIP+I3D2wJIRxNfARphL9bl6lO6v3YLq7AhhfhtmNw3bMuTuAWUQPi4FaB/MUw/Ag
 FmgcxARfBIwrQZABoBU4HUjnsCCnH9gKPBFod9x9HgjkZ4BGh2gdvc1NaXEROOKmo+6zBRiMabed
 wgR+Cqk/28HCv1LRCuzG/Pdm4M8i+zkV+M4xEmp2YCvmP+zmlEJgEFvyncBvRfYRREfguwXwR1zt
 5BMoaQU2Ap8U2bYQerCA31Pr2kB5f+B7dpbi7PQg8HkR7ZLgiu+9HrvZ8BAkMDUbqJAU44Dbi2iX
 FllgnTteLeY+5JVnJHUz+iROgr+AxzErU050YP6SH0OQ5zl7OO1gJm+ym9GK3Sg8lWCg64G9QDfm
 9J3ArESOEV3u8b33YhsymAh895HvX0WhzyPgHVAngecxc/YyyZyuLLDQTeVCLmG9PgfoAqrcjFnu
 8wPgH+DNMgo1FhgmMMXNqMB2fjvwJTATePr/kS0Rcg52yer3h+ZjBADeBW7C/PhrEQcdzH+f7suc
 i21ksN2/A3PkrkU0OcCvQKMvc0Gg0mxGNtUJ4BZKj6jKgUHgkIP5MT2+gnpsFU4D04DVbvkR4G3M
 td5McQdgOXES6HEYsd1+rMWctOew2W7B9oOAQ8BrwDNATYoBz2GGodeX52DBU42b5mIrngRNwPD1
 +iZGq84AFnENAe8AZwPldcCzpCPRhflQQbfZQw2wJUE/FzFPeNA78XZhJjOIK1hAERQe7Mh/D/NK
 kzqE47HAvxn4htHOWTf2jyHuJN6FGxx5FdswHZ8XUrktoqN24GNgQ8yAQSwAZgA/AL/48jOYioX5
 PR468Plffqb7MHMatDDTiUYbcInk/ouHLPAAZqKbMOewEvOFCmEI+BpfkOMf9AIWOC8ONKoC7sRW
 KAw3YKoQVIekqMIsXSs2EVF+UDPm4gwj7B/ZrYQH8qewpQs2WImpw1jjHHbrlzd+oZ98DYSfvp3A
 YeCy+12PXfENAj9j4Wk5rg6D8H4eDgQLov5STiP81B3CzOEApj4ZbGMdc8sbGR05lYIcpjpXwgqj
 Nt7fmE42MtpMTnSTd4J7h5ODEcphBLuwJZ9CcSd3N+YphAoP0SvgIQtMpfANHtiq9JNP9CwjV+9T
 SL8q5zELFylgEgIeKoEbSW4uxcjKTCLatvtxFVPJy3EVIR0BMPWoxkxfUoGSYggTOkfMrOcJlJLA
 cDtMpydSOpEBX0otTLEE/MiSb6kKvYfdQJQ8+H9x/KSkWI/vRAAAAABJRU5ErkJggg==
