## rtap 0.6-1

=== debian/changelog ===
rtap (0.6-1) stable; urgency=low

  added Search Action

 -- Opax Amazih <opax.gm@gmail.com>  Sat, 01 Oct 2011 11:20:06 +0000
