=== debian/control ===
Source: rtap
Section: user/navigation
Priority: extra
Maintainer: Opax Amazih <opax.gm@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: rtap
Architecture: all
Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-maemo5, python2.5-mobility-location, python2.5-mobility-bearer
Description: Mobile friendly routing through Metro/RER network in Paris... It's optimized for the N900 and fingers. [it's in French] 
  Petite app de calcul de chemin dans le réseau Metro/RER à Paris. Optimisé pour le n900 et les doigts 
  Doubleclick&Drag to Zoom! 
 Doubleclick to select a station. 
  Double click on the "power button" to launch gps-localisation. 
  Long press to center on the gps-position.
XSBC-Bugtracker: http://bugs.maemo.org
