=== debian/rules ===
--- 
+++ 
@@ -67,8 +67,6 @@
 	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
 	cp -a "src/opt/rtap/main.py" "$(CURDIR)/debian/rtap//opt/rtap/main.py"
 	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
-	cp -a "src/opt/rtap/main.pyc" "$(CURDIR)/debian/rtap//opt/rtap/main.pyc"
-	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
 	cp -a "src/opt/rtap/station.py" "$(CURDIR)/debian/rtap//opt/rtap/station.py"
 	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
 	cp -a "src/opt/rtap/station.pyo" "$(CURDIR)/debian/rtap//opt/rtap/station.pyo"
