## rtap 0.7-1

=== debian/changelog ===
rtap (0.7-1) stable; urgency=low

  - Network Selection 
  - Rer D and Rer E added

 -- Opax Amazih <opax.gm@gmail.com>  Sun, 02 Oct 2011 20:31:48 +0000
