## rtap 0.9-1

=== debian/changelog ===
rtap (0.9-1) stable; urgency=low

  - Fixed QtNetwork Issue
  - Improved line selection
  - Added About

 -- Opax Amazih <opax.gm@gmail.com>  Sat, 08 Oct 2011 03:06:53 +0000
