## rtap 0.9-2

=== debian/changelog ===
rtap (0.9-2) stable; urgency=low

  - Fixed QtNetwork Issue
  - Improved line selection
  - Added About

 -- Opax Amazih <opax.gm@gmail.com>  Sat, 08 Oct 2011 08:57:44 +0000
