=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 
 #	mkdir -p "$(CURDIR)/debian/rtap//usr/share/pixmaps/"
 	cp -a "src/usr/share/pixmaps/RTAP.png" "$(CURDIR)/debian/rtap//usr/share/pixmaps/RTAP.png"
+	mkdir -p "$(CURDIR)/debian/rtap//usr/share/pixmaps/"
+	cp -a "src/usr/share/pixmaps/Rtap_About.png" "$(CURDIR)/debian/rtap//usr/share/pixmaps/Rtap_About.png"
 	mkdir -p "$(CURDIR)/debian/rtap//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/rtap.desktop" "$(CURDIR)/debian/rtap//usr/share/applications/hildon/rtap.desktop"
 	mkdir -p "$(CURDIR)/debian/rtap//usr/share/dbus-1/services/"
