## rtap 0.9.5-1

=== debian/changelog ===
rtap (0.9.5-1) stable; urgency=low

  - Redrawn the Seach ui
  - added Help

 -- Opax Amazih <opax.gm@gmail.com>  Sun, 09 Oct 2011 20:33:20 +0000
