## rtap 0.9.6-1

=== debian/changelog ===
rtap (0.9.6-1) stable; urgency=low

  - Fixed some issues

 -- Opax Amazigh <opax.gm@gmail.com>  Fri, 14 Oct 2011 11:27:07 +0000
