## rtap 0.9.7-1

=== debian/changelog ===
rtap (0.9.7-1) stable; urgency=low

  - Fixed some other issues

 -- Opax Amazigh <opax.gm@gmail.com>  Tue, 18 Oct 2011 13:50:13 +0000
