=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rtap
 Section: user/navigation
 Priority: extra
-Maintainer: Opax Amazih <opax.gm@gmail.com>
+Maintainer: Opax Amazigh <opax.gm@gmail.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
