=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,8 @@
 	cp -a "src/opt/rtap/station.py" "$(CURDIR)/debian/rtap//opt/rtap/station.py"
 	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
 	cp -a "src/opt/rtap/station.pyo" "$(CURDIR)/debian/rtap//opt/rtap/station.pyo"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
+	cp -a "src/opt/rtap/station.txt" "$(CURDIR)/debian/rtap//opt/rtap/station.txt"
 
 	# ======================================================
