## rtap 0.9.8-1

=== debian/changelog ===
rtap (0.9.8-1) stable; urgency=low

  - Fixed with menus actions
  - Fixed some colors
  - Show GPS-click

 -- Opax Amazigh <opax.gm@gmail.com>  Thu, 20 Oct 2011 00:40:24 +0000
