## rtap 0.9.8-2

=== debian/changelog ===
rtap (0.9.8-2) stable; urgency=low

  - Fixed rotation bug

 -- Opax Amazigh <opax.gm@gmail.com>  Thu, 20 Oct 2011 11:02:16 +0000
