=== debian/rules ===
--- 
+++ 
@@ -67,6 +67,8 @@
 	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
 	cp -a "src/opt/rtap/graphe.pyo" "$(CURDIR)/debian/rtap//opt/rtap/graphe.pyo"
 	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
+	cp -a "src/opt/rtap/img_panneaux.png" "$(CURDIR)/debian/rtap//opt/rtap/img_panneaux.png"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
 	cp -a "src/opt/rtap/main.py" "$(CURDIR)/debian/rtap//opt/rtap/main.py"
 	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
 	cp -a "src/opt/rtap/station.py" "$(CURDIR)/debian/rtap//opt/rtap/station.py"
