## rtap 0.9.9-1

=== debian/changelog ===
rtap (0.9.9-1) stable; urgency=low

  - ADDED TRANSLATION! NOW IN ENGLISH!
  - few modifications to make adding cities easier

 -- Opax Amazigh <opax.gm@gmail.com>  Sun, 23 Oct 2011 21:15:34 +0000
