## rtap 0.9.9-2

=== debian/changelog ===
rtap (0.9.9-2) stable; urgency=low

  - ADDED TRANSLATION! NOW IN ENGLISH!
  - few modifications to make adding cities easier

 -- Opax Amazigh <opax.gm@gmail.com>  Mon, 24 Oct 2011 01:46:53 +0000
