## rtap 0.9.9-3

=== debian/changelog ===
rtap (0.9.9-3) stable; urgency=low

  - ADDED TRANSLATION! NOW IN ENGLISH!
  - few modifications to make adding cities easier

 -- Opax Amazigh <opax.gm@gmail.com>  Mon, 24 Oct 2011 02:02:23 +0000
