=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: rtap
 Architecture: all
 Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-mobility-location, python2.5-mobility-bearer
-Description: Mobile friendly routing through Metro/RER network in Paris... It's optimized for the N900 and fingers. [it's in French] 
+Description: Mobile friendly routing through Metro/RER network in Paris...even in English! It's optimized for the N900 and fingers.
   Petite app de calcul de chemin dans le reseau Metro/RER à Paris. Optimise pour le n900 et les doigts 
   DoubleClick and Drag to Zoom! 
   Doubleclick to select a station.
