## rtap 0.9.9-5

=== debian/changelog ===
rtap (0.9.9-5) stable; urgency=low

  - added some dependencies

 -- Opax Amazigh <opax.gm@gmail.com>  Mon, 24 Oct 2011 23:15:29 +0000
