=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: rtap
 Architecture: all
-Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-mobility-location, python2.5-mobility-bearer
+Depends: python2.5, python2.5-qt4-gui, python2.5-qt4-core, python2.5-qt4-network, python2.5-qt4-xml, python2.5-mobility-location, python2.5-mobility-bearer
 Description: Mobile friendly routing through Metro/RER network in Paris...even in English! It's optimized for the N900 and fingers.
   Petite app de calcul de chemin dans le reseau Metro/RER à Paris. Optimise pour le n900 et les doigts 
   DoubleClick and Drag to Zoom!
