=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,22 @@
 	cp -a "src/usr/share/pixmaps/RTAP.png" "$(CURDIR)/debian/rtap//usr/share/pixmaps/RTAP.png"
 	mkdir -p "$(CURDIR)/debian/rtap//usr/share/pixmaps/"
 	cp -a "src/usr/share/pixmaps/Rtap_About.png" "$(CURDIR)/debian/rtap//usr/share/pixmaps/Rtap_About.png"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/locale/"
+	cp -a "src/opt/rtap/locale/rtap_de_DE.qm" "$(CURDIR)/debian/rtap//opt/rtap/locale/rtap_de_DE.qm"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/locale/"
+	cp -a "src/opt/rtap/locale/rtap_de_DE.ts" "$(CURDIR)/debian/rtap//opt/rtap/locale/rtap_de_DE.ts"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/locale/"
+	cp -a "src/opt/rtap/locale/rtap_en_GB.qm" "$(CURDIR)/debian/rtap//opt/rtap/locale/rtap_en_GB.qm"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/locale/"
+	cp -a "src/opt/rtap/locale/rtap_en_GB.ts" "$(CURDIR)/debian/rtap//opt/rtap/locale/rtap_en_GB.ts"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/locale/"
+	cp -a "src/opt/rtap/locale/rtap_en_US.qm" "$(CURDIR)/debian/rtap//opt/rtap/locale/rtap_en_US.qm"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/locale/"
+	cp -a "src/opt/rtap/locale/rtap_en_US.ts" "$(CURDIR)/debian/rtap//opt/rtap/locale/rtap_en_US.ts"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/locale/"
+	cp -a "src/opt/rtap/locale/rtap_fr_FR.qm" "$(CURDIR)/debian/rtap//opt/rtap/locale/rtap_fr_FR.qm"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/locale/"
+	cp -a "src/opt/rtap/locale/rtap_fr_FR.ts" "$(CURDIR)/debian/rtap//opt/rtap/locale/rtap_fr_FR.ts"
 	mkdir -p "$(CURDIR)/debian/rtap//usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/rtap.desktop" "$(CURDIR)/debian/rtap//usr/share/applications/hildon/rtap.desktop"
 	mkdir -p "$(CURDIR)/debian/rtap//usr/share/dbus-1/services/"
@@ -71,11 +87,11 @@
 	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
 	cp -a "src/opt/rtap/main.py" "$(CURDIR)/debian/rtap//opt/rtap/main.py"
 	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
+	cp -a "src/opt/rtap/rtap.pro" "$(CURDIR)/debian/rtap//opt/rtap/rtap.pro"
+	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
 	cp -a "src/opt/rtap/station.py" "$(CURDIR)/debian/rtap//opt/rtap/station.py"
 	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
 	cp -a "src/opt/rtap/station.pyo" "$(CURDIR)/debian/rtap//opt/rtap/station.pyo"
-	mkdir -p "$(CURDIR)/debian/rtap//opt/rtap/"
-	cp -a "src/opt/rtap/station.txt" "$(CURDIR)/debian/rtap//opt/rtap/station.txt"
 
 	# ======================================================
